
.No {text-align:right;}
.Value {font-weight:bold}
.ValError {font-weight:bold; color:red}
.CheckError {color:red}
.usr {font-weight:bold; text-align:right; color:#507CD1;}
.Header { background-color:#507CD1;
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Arial,Verdana; TEXT-ALIGN: center
}
.flat {
	BORDER-RIGHT: #e5d1cf 1px solid; BORDER-TOP: #e5d1cf 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #e5d1cf 1px solid; COLOR: #4b4b4b; BORDER-BOTTOM: #e5d1cf 1px solid; FONT-FAMILY: Arial,Verdana; BACKGROUND-COLOR: #ffffff
}
.intInput {
	BORDER-RIGHT: #e5d1cf 1px solid; BORDER-TOP: #e5d1cf 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #e5d1cf 1px solid; COLOR: #4b4b4b; BORDER-BOTTOM: #e5d1cf 1px solid; FONT-FAMILY: Arial,Verdana; BACKGROUND-COLOR: #ffffff
}

#_calendur {}
.dateInput {
	BORDER-RIGHT: #e5d1cf 1px solid; BORDER-TOP: #e5d1cf 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #e5d1cf 1px solid; COLOR: #4b4b4b; BORDER-BOTTOM: #e5d1cf 1px solid; FONT-FAMILY: Arial,Verdana; BACKGROUND-COLOR: #ffffff
}

.otherMonth{background-color:#d0d0d0;}
.currentDay{color:red;}
.dateInput {background-image:url(but.gif); background-repeat:no-repeat;background-position:right;}
.days {TEXT-ALIGN:left;Border-Color:#B5C7DE;background-image:url(bg.png);}
.dropDown {text-align:center;Border-Color:#B5C7DE}
.year { text-align:center;
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #507CD1; FONT-FAMILY: Arial,Verdana;
	Border-Color:#B5C7DE;background-image:url(bg.png);}
.month { text-align:center;
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #507CD1; FONT-FAMILY: Arial,Verdana;
	Border-Color:#B5C7DE;background-image:url(bg.png);}
.daysOfMonth {}
.dayOver{background-color:white}

.ddList {
	BORDER-RIGHT: #e5d1cf 1px solid; BORDER-TOP: #e5d1cf 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #e5d1cf 1px solid; COLOR: #4b4b4b; BORDER-BOTTOM: #e5d1cf 1px solid; FONT-FAMILY: Arial,Verdana; BACKGROUND-COLOR: #ffffff
}
.ddList {background-image:url(but.gif); background-repeat:no-repeat;background-position:right;}
.selectedRow{background-color:white}
.ddlTable{TEXT-ALIGN:left;Border-Color:#B5C7DE;background-image:url(bg.png);}